
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* ----------------------------------------------------------
Header
---------------------------------------------------------- */
header {
 top: 30px;
}
header.site_active {
  top:0px;
}
    
header.site_active {
  height: 80px;
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(10px);
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.15);
}    

/* ----------------------------------------------------------
SiteLogo
---------------------------------------------------------- */
header figure.sitelogo.site_active {
 height:70px;
}

/* ----------------------------------------------------------
GlobalMenu
---------------------------------------------------------- */

nav.globalmenu {
 top:50px;
}

nav.globalmenu ul li a {
 color:var(--color-white);
}
nav.globalmenu ul li a:hover {
 color:var(--color-white);
}

/* ----------------------------------------------------------
CatalogButton
---------------------------------------------------------- */
p.catalogbn {
 top:50px;
}
p.catalogbn.site_active {
  top:5px;
}

}


@media screen and (max-width: 1024px) {

    
    
/* ----------------------------------------------------------
Header
---------------------------------------------------------- */

    
header.site_active {
  height: 80px;
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(10px);
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.15);
}    
    
    
/* ----------------------------------------------------------
MenuButton
---------------------------------------------------------- */
.menubn {
    background-image: url(../img/header/menu_indi_op_w.webp);
}
.menubn span {
background: var(--color-white);
}
.menubn.active {
   background-image: url(../img/header/menu_indi_clo_b.webp);
 }

}


/* ----------------------------------------------------------
Topsection
---------------------------------------------------------- */
.topsection {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  display: block;
  background-color: var(--color-black);
  position: relative;
}

.tpcc {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  display: flex;
  align-items: center;
  padding:0% 5% 0;
  position: absolute;
  top:0;
  left:0;
  z-index:1200;
  background-color: rgba(0,0,0,0.3);
}
.tpcc p {
 /* font-size: clamp(18px, 2vw, 80px);*/
font-size: clamp(24px, 3.5vw, 80px);
  font-weight: 400;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-white);
  margin-bottom: 0;
}

#slidemm, #slidemm div, #slidemm div img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 768px) {

.topsection {
  aspect-ratio: 3 / 4;
}

.tpcc {
  aspect-ratio: 3 / 4;
  background-color: rgba(0,0,0,0.3);
}
.tpcc p {
  font-size:20px;
}

}


/* ----------------------------------------------------------
Updates
---------------------------------------------------------- */
.updatesmm {
  width: 100%;
  height: auto;
  display: block;
}
.updbody {
  width: 100%;
  max-width:1920px;
  height: auto;
  display: block;
  padding:100px 5%;
  margin:0 auto;
}


.upd_titleline {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.upd_sectitle {
 width: 40%;
 height: 30px;
 display: flex;
 margin-bottom: 30px;
}
.upd_sectitle h2 {
 order: 2;
 font-size:12px;
 font-weight: 400;
 line-height: 30px;
 color:var(--color-666);
 margin-bottom: 0em;
}
.upd_sectitle p {
 order: 1;
 font-size:24px;
 font-weight: 400;
 line-height: 30px;
 font-family: var(--font-en);
 color:var(--color-black);
 margin:0em 0.5em 0em 0em;
}



/* Button */
p.link_bn {
width:fit-content;
height: auto;
display: block;
margin:0 auto;
}
p.link_bn a {
 width: 100%;
 height: auto;
 display: block;
 padding:1em 3em 1em;
 text-align: center;
 font-size:16px;
 font-weight: 500;
 font-family: var(--font-min);
 color:var(--color-white);
 text-decoration: none;
 background-color: var(--color-1st);
 border-radius: 10px;
 transition: .4s all;
}
p.link_bn a span {
 display: block;
 padding:0.5em 0 0 0;
 font-size: 10px!important;
 line-height: 1em;
}
p.link_bn a:hover {
 background-color: var(--color-2nd);
}






@media screen and (max-width: 768px) {

.upd_titleline {
  flex-direction: column;
  justify-content: flex-start;
  align-items:center;
}
.upd_sectitle {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 margin-bottom: 10px;
 text-align: center;
}


}



/* ----------------------------------------------------------
Features
---------------------------------------------------------- */
.featuresmm {
  width: 100%;
  height: auto;
  display: block;
}


/* Features01
---------------------------------------------------------- */
.features01 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg01_pc.webp);
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: cover;
}
.fm01cc {
  width:45%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:10% 5% 20% 0;
  margin-left:auto;
}
.fm01cc h2 {
  order:2;
  font-size: clamp(18px, 1.5vw, 30px);
  font-weight: 500;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-white);
  margin-bottom: 0.25em;
}
.fm01cc h3 {
  order:3;
  font-size: clamp(26px, 2vw, 100px);
  font-weight: 600;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-white);
  margin-bottom: 0.75em;
}
.fm01cc h4 {
  order:4;
  font-size: clamp(14px, 1.7vw, 30px);
  font-weight: 500;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-white);
  margin-bottom: 0.5em;
}
.fm01cc p.fm01_comment {
  order:5;
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 400;
  line-height: 2em;
  color:var(--color-white);
  margin-bottom: 2em;
}
.fm01cc p.fm01_topen {
  order:1;
  font-size: clamp(60px, 7vw, 200px);
  font-weight: 400;
  line-height: 0.8em;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  color:var(--color-999);
  margin-bottom: 0.4em;
}
.fm01cc p.fmbn {
  order:6;
  width:fit-content;
  height: 30px;
  display: block;
  margin:0;
}
.fm01cc p.fmbn a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  background-color: var(--color-1st);
  border-radius: 3px;
  padding:0 3em 0 1em;
  background-image: url(../img/header/ic-ar_w.webp);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: auto 12px;
  transition: .4s all;
}
.fm01cc p.fmbn a:hover {
  background-color: var(--color-2nd);
}


@media screen and (max-width: 1024px) {

  .features01 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg01_pc.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}

.fm01cc p.fm01_topen {
  font-size: clamp(40px, 4vw, 200px);
}
.fm01cc h2 {
  font-size: clamp(14px, 1vw, 30px);
}
.fm01cc h3 {
  font-size: clamp(18px, 2vw, 100px);
}

}

@media screen and (max-width: 768px) {

  .features01 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg01_m.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  background-color: var(--color-black);
}
.fm01cc {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:80% 5% 20% 5%;
}
.fm01cc p.fm01_topen {
  font-size: clamp(60px, 6vw, 200px);
}
.fm01cc h2 {
  font-size: clamp(16px, 1.25vw, 30px);
}
.fm01cc h3 {
  font-size: clamp(22px, 2vw, 100px);
}
.fm01cc h4 {
  font-size: clamp(16px, 1.7vw, 30px);
  font-weight: 600;
}

}



/* Features02
---------------------------------------------------------- */
.features02 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg02_pc.webp);
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: cover;
}
.fm02cc {
  width:45%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:10% 0 10% 5%;
}
.fm02cc h2 {
  order:2;
  font-size: clamp(18px, 1.5vw, 30px);
  font-weight: 500;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-black);
  margin-bottom: 0.25em;
}
.fm02cc h3 {
  order:3;
  font-size: clamp(26px, 2vw, 100px);
  font-weight: 600;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-black);
  margin-bottom: 0.75em;
}
.fm02cc h4 {
  order:4;
  font-size: clamp(14px, 1.7vw, 30px);
  font-weight: 500;
  line-height: 1.5em;
  font-family: var(--font-min);
  color:var(--color-black);
  margin-bottom: 0.5em;
}
.fm02cc p.fm02_comment {
  order:5;
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 400;
  line-height: 2em;
  color:var(--color-black);
  margin-bottom: 2em;
}
.fm02cc p.fm02_topen {
  order:1;
  font-size: clamp(80px, 10vw, 200px);
  font-weight: 400;
  line-height: 0.8em;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  color:var(--color-1st);
  margin-bottom: 0.4em;
}
.fm02cc p.fmbn {
  order:6;
  width:fit-content;
  height: 30px;
  display: block;
  margin:0;
}
.fm02cc p.fmbn a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color:var(--color-white);
  background-color: var(--color-1st);
  border-radius: 3px;
  padding:0 3em 0 1em;
  background-image: url(../img/header/ic-ar_w.webp);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: auto 12px;
  transition: .4s all;
}
.fm02cc p.fmbn a:hover {
  background-color: var(--color-2nd);
}


@media screen and (max-width: 1024px) {

  .features02 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg02_m.webp);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
.fm02cc {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:10% 5% 50% 5%;
}

}

@media screen and (max-width: 768px) {

  .features02 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url(../img/index/fmbg02_m.webp);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
.fm02cc {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:10% 5% 50% 5%;
}
.fm02cc p.fm02_topen {
  font-size: clamp(60px, 6vw, 200px);
}
.fm02cc h2 {
  font-size: clamp(16px, 1.25vw, 30px);
}
.fm02cc h3 {
  font-size: clamp(22px, 2vw, 100px);
}
.fm02cc h4 {
  font-size: clamp(16px, 1.7vw, 30px);
  font-weight: 600;
}

}



/* ----------------------------------------------------------
Instagram
---------------------------------------------------------- */
.insmm {
  width: 100%;
  max-width:1920px;
  height: auto;
  display: block;
  padding:100px 5%;
}
.sectitle_ins {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.sectitle_ins h2 {
  order:2;
  font-size:12px;
  font-weight: 400;
  font-family: var(--font-min);
  line-height: 1.25em;
  color: var(--color-333);
  text-align: center;
  margin-bottom: 0em;
}
.sectitle_ins p {
  order:1;
  width: 100%;
  height: auto;
  display: block;
  background-image: url(../img/header/ic-ins_c.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 40px;
  padding-top:45px;
  font-size:26px;
  font-weight: 400;
  font-family: var(--font-en);
  line-height: 1.25em;
  color: var(--color-black);
  text-align: center;
  margin-bottom: 0.2em;
}

@media screen and (max-width: 768px) {

.sectitle_ins p {
  font-size:24px;
}

}




@media screen and (max-width: 768px) {

 p.link_bn {
  width: 100%;
 }
 p.link_bn a {
  padding:0.5em 1em 1em;
 font-size:14px;
 }
 p.link_bn a span {
 font-size: 8px!important;
 }

}
